Bug 2045985 - Please package copr-cli for EPEL 9
Summary: Please package copr-cli for EPEL 9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: copr-cli
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Kadlčík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2036747 2045887 2045987 2045990
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-26 06:38 UTC by Pavel Raiskup
Modified: 2022-02-09 02:03 UTC (History)
7 users (show)

Fixed In Version: copr-cli-1.98-1.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-09 02:03:13 UTC
Type: Bug


Attachments (Terms of Use)

Description Pavel Raiskup 2022-01-26 06:38:12 UTC
Summary says it all.

Comment 1 Fedora Update System 2022-02-08 06:01:27 UTC
FEDORA-EPEL-2022-1f44676ae0 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-1f44676ae0

Comment 2 Fedora Update System 2022-02-09 02:03:13 UTC
FEDORA-EPEL-2022-1f44676ae0 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.